[arch-dev-public] MySQL 5.5

Dan McGee dpmcgee at gmail.com
Mon Jan 3 10:01:06 EST 2011

On Mon, Jan 3, 2011 at 7:57 AM, Andrea Scarpino <andrea at archlinux.org> wrote:
> On Sunday 02 January 2011 14:45:57 illdred wrote:
>> I get this error with libmysqlclient 5.5.8
>> # postfix check
>> /usr/sbin/postconf: /usr/lib/libmysqlclient.so.16: no version
>> information available (required by /usr/sbin/postconf)
>> happens with almost all the postfix commands
>> is this because I did not do whatever the post_update() message
>> suggested I do?
> Hi, this seems an upstream bug.
> MySQL 5.5.8 breaks postfix, dovecot, amarok and maybe others...

Did you run a dependency check on the libraries? This is the reason
for those TODO lists on the dashboard. I don't know if lddd is still
the best way to do this, you will have to ask someone that packages
things more frequently than I. It should probably go on the developer
wiki either way...


More information about the arch-dev-public mailing list